generatorName: php
templateDir: sp-api/resources/php-amazon-selling-partner-api
additionalProperties:
  invokerPackage: AmazonPHP\SellingPartner
  srcBasePath: src/AmazonPHP/SellingPartner
  modelPackage: Model\Sales
  packageName: Sales
files:
  api.mustache:
    templateType: API
    destinationFilename: /SalesSDK.php
  api_interface.mustache:
    templateType: API
    destinationFilename: /SalesSDKInterface.php